.map-wrapper{
	float:left;
	width:100%;
	position:relative;
	margin: -5% 0 0;
}
.map-ctn{
	float:left;
	width:100%;
	height:40em;
	background:#ECECEC;
}
.map-ctn p{
	line-height: 1.5em;
}
.map-ctn a{
	color: #FBB900;
	font-weight: bold;
}
.gmnoprint, .gm-style-cc{
	display:none !important;	
}
@media screen and (max-width: 70em) { /* 1120px */
.map-wrapper{
	padding:0;
}
.hr{
	display:none;
}
}
@media screen and (max-width: 60em){ /* 960px */
.map-wrapper{
	width:100%;
}
.map-ctn{
	height:30em;
}
}